PETSc version 3.15.5
Fix/Edit manual page

# DMLabelView

View the label

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelView(DMLabel label, PetscViewer viewer)

Collective on viewer

### Input Parameters

| label | - The DMLabel
| viewer | - The PetscViewer

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

intermediate

### Location

src/dm/label/dmlabel.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages